Subject: Re: bug#30171: 27.0.50; {add-to,remove-from}-invisibility-spec don't treat t specially

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 24 Apr 2018 17:20:34 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Stefan Monnier <[email-masked]> writes:
>
>> IOW you just can't rely on the special `t` behavior: if you want your
>> thing to be invisible, you need to either use the special `t` value of
>> the `invisible` property (which is invisible regardless of
>> buffer-invisibility-spec), or you need to add your value via
>> add-to-invisibility-spec.
>
> I see.  Makes sense.  I'll clarify this in the doc strings of those
> functions, then.

I've now done so and am closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no